/*
	PARTS
	- defined by 'ALL CAPS'
	- parts within parts, will cause styles to conflict & cascading issues
	- seperate into different files, eg: parts-main, parts-singles, parts-blog
*/



/* HEADER */

.HEADER {
	height: 100%;
	transition: background 0.25s;
}

.HEADER .b-frame {
	padding-top: 0;
	padding-bottom: 0;
	height: 100%;
}

.HEADER .inset {
	position: relative;
	height: 100%;
}

.HEADER .logo {
	position: absolute;
	display: block;
	top: 50%;
	left: 0;
	width: 285px;
	height: 44px;
	text-indent: -999px;
	background: url(../img/innovate-calgary.svg);
	transform: translate(0, -50%);
	transform-origin: 0 50%;
}

.HEADER .nav-trigger {
	display: none;
	position: absolute;
	top: 50%;
	right: -8px;
	width: 40px;
	height: 40px;
	background: url(../img/ui-nav.svg) no-repeat center;
	transform: translate(0, -50%);
	transform-origin: 0 50%;
}

.HEADER nav {
	position: absolute;
	top: 50%;
	right: 0;
	height: 44px;
	transform: translate(0, -50%);
}

.HEADER nav a:not(.b-button) {color:#101820;}
.HEADER nav a:not(.b-button):hover {color:#EA7926;}

.HEADER .b-button {line-height:44px; height:44px; padding:0 16px;}

.HEADER .a {color:#101820; cursor:default;}
.HEADER .a::after {
	content: "";
	display: inline-block;
	vertical-align: top;
	width: 11px;
	height: 5px;
	background: url(../img/ui-expand.svg);
	margin: 19px 0 0 5px;
}

/* teir 1 */

.HEADER nav > ul > li {
	position: relative;
	float: left;
	margin: 0 0 0 30px;
	line-height: 44px;
	height: 44px;
	font-weight: 700;
	font-size: 14px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

/* teir 2 */

.HEADER nav ul ul {
	display: block !important;
	position: absolute;
	overflow: hidden;
	top: 44px;
	left: -20px;
	background: #fff;
	box-shadow: 0 20px 25px 0 rgba(0,0,0,0.05);
	width: 200px;
	opacity: 0;
	transform: translate(0, 40px);
	pointer-events: none;
	transition: opacity 0.25s, transform 0.25s;
}

.HEADER nav ul ul > li {
	padding: 8px 20px;
	line-height: 18px;
	letter-spacing: 0;
	text-transform: none;
	font-size: 14px;
	font-weight: 600;
}

.HEADER nav > ul > li:first-child ul {width:240px;}
.HEADER nav ul ul > li:first-child {padding-top:18px;}
.HEADER nav ul ul > li:last-child {padding-bottom:18px;}
.HEADER nav ul ul > li a {color:#5A5A5E !important;}
.HEADER nav ul ul > li a:hover {color:#000 !important;}

/* teir 2 toggle functionality */

.HEADER nav > ul > li:hover > ul {
	opacity: 1;
	transform: translate(0, 0);
	pointer-events: auto;
}

.HEADER nav > ul > li:hover .a::after {transform:scaleY(-1);}

@media screen and (max-width: 1200px) {
	.HEADER nav > ul > li {font-size:12px; margin:0 0 0 26px;}
	.HEADER .a::after {display:none;}
	.HEADER .b-button {line-height:44px; height:44px; font-size:12px;}
}

@media screen and (max-width: 1050px) {
	.HEADER .logo {transform:translate(0, -50%) scale(0.8);}
	.HEADER nav > ul > li {margin:0 0 0 15px;}
	.HEADER .b-button {padding:0; background:none; box-shadow:none; color:#101820;}
}

@media screen and (max-width: 900px) {
	.HEADER .logo {transform:translate(0, -50%) scale(0.8);}
	.HEADER .nav-trigger {display:block;}
	.HEADER nav {display:none;}
}



/* FOOTER */

.FOOTER {
	background: #15181F;
	color: #fff;
	font-weight: 500;
}

.FOOTER a:not(.b-button) {color:#fff; font-weight:600;}
.FOOTER a:not(.b-button):hover {color:#EA7926;}

.FOOTER .notice {border-bottom:1px solid #292B32; color:#B9BABC;}
.FOOTER .notice .b-frame {padding-top:60px; padding-bottom:60px;}

.FOOTER .legal {background:#222630; color:#fff; font-size:14px;}
.FOOTER .legal .b-frame {padding-top:20px; padding-bottom:20px;}
.FOOTER .legal .b-column:last-child {text-align:right;}
.FOOTER .legal a {padding-right: 20px;}

.FOOTER .sitemap .b-frame {padding-top:60px; padding-bottom:60px;}
.FOOTER .sitemap .b-button {padding:0; width:100%;}
.FOOTER .sitemap .b-button {padding:0; width:100%;}
.FOOTER .sitemap ul {list-style:none; padding:0; margin:0;}
.FOOTER .sitemap li:not(:first-child) .b-button {margin-top:10px;}

.FOOTER .sitemap .logo {
	max-width: 182px;
	height: 60px;
	background: url(../img/innovate-calgary-footer.svg) no-repeat top left;
	background-size: contain;
}

.FOOTER .sitemap .contact {
	margin-top: 30px;
	font-size: 14px;
	font-weight: 500;
	list-style: none;
	padding: 0;
}

.FOOTER .sitemap .contact a {
	font-weight: inherit;
}

.FOOTER .sitemap .contact li {
	background: no-repeat 0 2px;
	padding-left: 28px;
}

.FOOTER .sitemap .contact a:hover {
	color: #EA7926;
}

.FOOTER .sitemap .a {
	display: block;
	font-size: 14px;
	color: #8893A9;
	border-bottom: 1px solid #292B32;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.FOOTER .sitemap a.alt-break-above {
	display: block;
	border-top: 1px solid #292B32;
	padding-top: 10px;
	margin-top: 10px;
}

@media screen and (max-width: 1200px) {
	.FOOTER .sitemap {font-size:14px; line-height:24px;}
	.FOOTER .sitemap .a {font-size:12px;}
	.FOOTER .sitemap .b-button {font-size:12px;}
}

@media screen and (max-width: 900px) {
	.FOOTER .notice .b-frame {padding-top:40px; padding-bottom:40px;}
	.FOOTER .sitemap .b-frame {padding-top:40px; padding-bottom:40px;}
	.FOOTER .legal .b-column:last-child {text-align:left; padding-top:0; margin-top:-10px;}
}



/* SUBNAV */

.SUBNAV {
	background: #222630;
	position: relative;
}

.SUBNAV::before {
	content: "";
	display: block;
	position: absolute;
	top: -100px;
	bottom: 100%;
	left: 0;
	right: 0;
	background: #fff;
}

.SUBNAV .b-frame {
	padding-top: 0;
	padding-bottom: 0;
}

.SUBNAV ul {
	list-style: none;
	margin: 0;
	padding: 20px 0;
	display: flex;
	justify-content: space-between;
	overflow: hidden;
}

.SUBNAV li {
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: 500;
	font-size: 16px;
}

.SUBNAV li:first-child {
	font-size: 18px;
	width: 320px;
}

.SUBNAV a {
	color: #fff;
}

.SUBNAV a:hover {
	text-decoration: underline;
}

.SUBNAV a.alt-active {
	font-weight: 700;
}

/* .SUBNAV a.alt-active,
.SUBNAV a:hover {
	text-decoration: underline;
} */

.SUBNAV input,
.SUBNAV label {
	display: none;
}

.SUBNAV input ~ .b-frame label {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 28px;
	background: url(../img/ui-expand-light.svg) no-repeat right 3px center;
}

.SUBNAV input:checked ~ .b-frame ul {max-height:360px;}
.SUBNAV input:checked ~ .b-frame label {transform:scaleY(-1); width:28px;}

.SUBNAV.alt-life-sciences-innovation {background-color:#AE1966;}
.SUBNAV.alt-social-innovation {background-color:#1168A0;}
.SUBNAV.alt-energy-transition {background-color:#0f9038;}

@media screen and (max-width: 1200px) {
	.SUBNAV li {font-size:14px;}
	.SUBNAV li:first-child {font-size:16px; width:280px;}
}

@media screen and (max-width: 900px) {
	.SUBNAV + section .b-frame.alt-first {padding-top:40px;}
	.SUBNAV label {display:block;}
	.SUBNAV ul {display:block; max-height:28px; transition: max-height 0.25s; padding:10px 0;}
	.SUBNAV li {margin-top:5px; font-size:16px;}
	.SUBNAV li:first-child {width:auto;}
}



/* NAV */

.NAV {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background: #fff;
	transform: translate(0, -80px);
	transition: transform 0.25s;
	scrollbar-width: none;
	-webkit-overflow-scrolling: touch;
	-ms-overflow-style: none;
}

.NAV::-webkit-scrollbar {
	display: none;
}

.NAV .b-frame {
	padding-top: 20px;
}

.NAV nav {
	overflow: hidden;
}

.NAV nav input {
	display: none;
}

.NAV nav input ~ label {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 50px;
	background: url(../img/ui-expand.svg) no-repeat right 3px center;
}

.NAV nav label + a {
	padding-right: 40px;
}

.NAV nav a:not(.b-button) {color:#101820;}
.NAV nav a:not(.b-button):hover {color:#101820;}

.NAV .a {color:#101820;}

/* teir 1 */

.NAV nav > ul > li {
	position: relative;
	line-height: 50px;
	font-weight: 700;
	font-size: 14px;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

.NAV nav > ul > li > a {
	display: block;
	padding: 0;
}

.NAV nav > ul > li:last-child {
	border-bottom: none;
	margin-top: 40px;
}

/* teir 2 */

.NAV nav ul ul {
	position: relative;
	line-height: 40px;
	overflow: hidden;
	max-height: 0;
	transition: max-height 0.25s;
}

.NAV nav ul ul::before {
	content: "";
	position: absolute;
	top: 10px;
	bottom: 20px;
	width: 1px;
	background: #dcdcdc;
}

.NAV nav ul ul li {letter-spacing:0; text-transform:none; font-size:16px; font-weight:600;}
.NAV nav ul ul li:first-child {margin-top:0px !important;}
.NAV nav ul ul li:last-child {margin-bottom:10px !important;}

.NAV nav ul ul li a {
	color: #5A5A5E !important;
	display: block;
	padding: 0 0 0 20px;
}

/* teir 2 show/hide functionality */

.NAV nav input:checked ~ ul {max-height:360px;}
.NAV nav input:checked ~ label {transform:scaleY(-1);}

#toggle-nav:checked ~ .b-nav .NAV {transform:translate(0, 0);}
#toggle-nav:checked ~ .b-page .HEADER {background:#fff;}
#toggle-nav:checked ~ .b-page .HEADER .nav-trigger {background-image:url(../img/ui-dismiss.svg);}

/* fix to make sure the nav can always be closed */

#toggle-nav:checked ~ .b-page .HEADER .nav-trigger {display:block;}
#toggle-nav:checked ~ .b-page[data-scroll] .b-page-head {transform:translate(0, 100%);}
#toggle-nav:checked ~ .b-page .HEADER nav {display:none;}



/* MODAL */

.MODAL {
	position: relative;
	transform: translate(0, 80px);
	transition: transform 0.25s;
}

.MODAL .close {
	position: absolute;
	top: -40px;
	right: 0;
	width: 40px;
	height: 40px;
	background: no-repeat center #000 url(../img/ui-dismiss-light.svg);
}

.MODAL .content {
	box-sizing: border-box;
	background: #fff;
	width: 1200px;
	max-width: calc(100vw - 80px);
	max-height: calc(100vh - 80px);
	padding: 40px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.MODAL .video {
	max-width: 100%;
	max-height: 85vh;
	width: 1200px;
	margin: 0 auto;
	position: relative;
	background: #000;
}

.MODAL .video::before {
	content: "";
	display: block;
	padding-bottom: 56.25%;
}

.MODAL .video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#toggle-modal:checked ~ .b-modal .MODAL {
	transform: translate(0, 0);
}

@media screen and (max-width: 900px) {
	.MODAL .content {width:400px; max-width:calc(100vw - 40px); padding:20px;}
	.MODAL .video {width:400px;}
}



/* PFA */

.PFA {
	margin: -80px 0;
	padding: 0.01em 0;
}

.PFA .content {
	padding: 80px 0;
}

.PFA .media {
	position: relative;
	background: no-repeat center;
	background-size: contain;
	margin: 0 0 0 auto;
}

.PFA .image {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.PFA .b-hexagon.alt-pfa-1 {position:absolute; top:3%; left:0; width:80%;}
.PFA .b-hexagon.alt-fp-1 {position:absolute; top:0; left:0; width:69%;}
.PFA .b-hexagon.alt-fp-2 {position:absolute; bottom:0; right:0; width:47%;}

.PFA.alt-1 {margin: -40px 0;}

@media screen and (max-width: 1500px) {
	.PFA .media {margin:0;}
}

@media screen and (max-width: 900px) {
	.PFA {margin:0 !important;}
	.PFA .content {padding:0;}
}



/* CTA */

.CTA {
	background: #fff;
	position: relative;
}

.CTA .b-frame {
	padding-top: 0;
	padding-bottom:0;
}

.CTA .content {
	padding-right: 20px;
	margin: 0 auto;
}

.CTA .image {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 60%;
	background: no-repeat center;
	background-size: cover;
}

.CTA .image[style="background-image:url();"] {background-color:#eee;}
.CTA .spacer::after {display:block; content:""; padding-bottom:153%;}

@media screen and (min-width: 901px) {
	.CTA .b-columns {flex-direction:row-reverse;}
	.CTA.alt-fp .b-columns {flex-direction:row;}
	.CTA.alt-fp .b-column {width:50% !important;}
	.CTA.alt-fp .content {padding-left:20px; max-width:380px;}
	.CTA.alt-fp .image {left:0; right:50%;}
	.CTA.alt-fp .spacer::after {padding-bottom:120%;}
}

@media screen and (max-width: 1200px) {
	.CTA .content br {display:none;}
}

@media screen and (max-width: 900px) {
	.CTA .b-frame {padding-bottom:40px;}
	.CTA .image {position:static; max-width:480px; margin:0 auto -30px;}
	.CTA .image::after {display:block; content:""; padding-bottom:75%;}
	.CTA .content {padding:0; max-height:400px;}
	.CTA .spacer {display:none;}
}



/* POSTS */

.POSTS .heading {
	margin: 60px 0 40px;
}

.POSTS .heading:first-child {
	margin-top: 0;
}

.POSTS .filter {
	margin: 0 0 40px;
}

.POSTS .filter input,
.POSTS .filter select {font-weight:600;}

.POSTS .search {
	margin: 0 0 0 auto;
	max-width: 285px;
}

.POSTS .b-column:first-child .search {
	max-width: 500px;
	margin: 0 auto;
}

.POSTS .search input {
	background: url(../img/ui-search.svg) no-repeat 14px 14px #fff;
	padding-left: 44px;
}

.POSTS .results {
	margin: 60px 0 40px;
}

.POSTS .results .search-query {
	display: inline-block;
	font-size: 42px;
	line-height: 1.25;
	font-weight: 800;
	color: #101820;
}

.POSTS .results .alm-results-text::before {content:"|"; padding:0 8px 0 5px;}
.POSTS .results .alm-results-text {display:inline-block;}

.POSTS .posts {
	padding: 0.01em 0;
}

.POSTS .post {
	background: #fff;
	box-shadow: 0 40px 50px 0 rgba(0,0,0,0.05);
	position: relative;
	display: flex;
	flex-direction: column;
	height: 100%;
}

.POSTS .image {
	position: relative;
}

.POSTS .content {
	padding: 20px;
	flex-grow: 1;
}

.POSTS .title {
	margin-top: 0;
	font-size: 20px;
	line-height: 28px;
}

.POSTS .excerpt {
	margin-top: 15px;
	display: none;
}

.POSTS .bottom {
	margin-top: -5px;
	padding: 0 20px 20px;
}

.POSTS .link .b-link::before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.POSTS .hub {
	margin-top: 15px;
	font-size: 14px;
	line-height: 22px;
}

.POSTS .hub span {white-space:nowrap;}
.POSTS .hub span:not(:last-child)::after {content:",";}

.POSTS .categories {
	margin-top: 10px;
}

.POSTS .categories:empty {
	display: none;
}

.POSTS .categories a {
	font-size: 14px;
	line-height: 18px;
	font-weight: 700;
	color: #fff;
	display: inline-block;
	padding: 8px 10px;
	background: #15181F;
	margin: 5px 5px 0 0;
	position: relative;
	z-index: 1;
	transition: background-color 0.25s;
}

.POSTS .categories a:hover {
	background-color: #15181f !important;
}

.POSTS .event-date {
	position: absolute;
	top: 0;
	right: 0;
	font-size: 16px;
	line-height: 20px;
	font-weight: 700;
	color: #fff;
	padding: 10px 15px 10px 37px;
	background: #15181F no-repeat 10px 10px url(../img/ui-calendar.svg);
}

.POSTS .resource-types {
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	padding: 10px;
	height: 20px;
	background: #15181F;
}

.POSTS .resource-types span {
	display: inline-block;
	vertical-align: top;
	width: 20px;
	height: 20px;
	background: no-repeat center url(../img/ui-resource-type.svg);
}

.POSTS .resource-types .article {background-image:url(../img/ui-article.svg);}
.POSTS .resource-types .download {background-image:url(../img/ui-download.svg);}
.POSTS .resource-types .manual-procedure {background-image:url(../img/ui-manual.svg);}
.POSTS .resource-types .video {background-image:url(../img/ui-video.svg);}
.POSTS .resource-types .webinar {background-image:url(../img/ui-webinar.svg);}

.POSTS .post.alt-programs .excerpt {display:block;}


/* team */

.POSTS .profile {
	background: #fff;
	overflow: hidden;
	position: relative;
	box-shadow: 0 40px 50px 0 rgba(0,0,0,0.05);
}

.POSTS .profile .image::after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0.8;
	background: linear-gradient(180deg, rgba(0,0,0,0), rgba(0,0,0,1));
}

.POSTS .profile .content {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	color: #fff;
	padding: 30px;
	transform: translate(0, 80px);
	transition: transform 0.25s;
}

.POSTS .profile .content p {
	margin-top: 10px;
	line-height: 26px;
}

.POSTS .profile .title {color:#fff;}
.POSTS .profile .excerpt {display:block;}
.POSTS .profile:hover .content {transform:translate(0,0);}

.POSTS .profile .link {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}


/* fallback images */

.POSTS .alm-item:nth-child(5n + 1) .b-image-fallback {background-image:url(../img/fb-img-1.png);}
.POSTS .alm-item:nth-child(5n + 2) .b-image-fallback {background-image:url(../img/fb-img-2.png);}
.POSTS .alm-item:nth-child(5n + 3) .b-image-fallback {background-image:url(../img/fb-img-3.png);}
.POSTS .alm-item:nth-child(5n + 4) .b-image-fallback {background-image:url(../img/fb-img-4.png);}
.POSTS .alm-item:nth-child(5n + 5) .b-image-fallback {background-image:url(../img/fb-img-5.png);}


/* ajax load more */

.POSTS .alm-reveal {
	display: flex;
	flex-wrap: wrap;
	margin: -20px;
}

.POSTS .alm-item {
	padding: 20px;
	box-sizing: border-box;
	flex: 0 0 auto;
	align-items: stretch;
	width: 33.33%;
}

.POSTS .ajax-load-more-wrap[data-total-posts="0"] .alm-listing:empty::before {content: "No results found.";}
.POSTS .results + .posts .ajax-load-more-wrap[data-total-posts="0"] .alm-listing:empty::before {display:none;}

.POSTS .alm-reveal + .alm-reveal {padding-top:20px;}
.POSTS .alm-btn-wrap {text-align:center; overflow:hidden;}
.POSTS .alm-load-more-btn {margin-top:60px;}
.POSTS .alm-load-more-btn.done {display:none;}

.POSTS.alt-events .ajax-load-more-wrap[data-total-posts="0"] .alm-listing:empty::before {content: "Watch this space for future events.";}

@media screen and (min-width: 1201px) {
	.POSTS.alt-small .alm-item {width:25%;}
	.POSTS.alt-small .profile .excerpt {display:none;}
}

@media screen and (min-width: 901px) {
	.POSTS .alm-reveal {margin-bottom:-20px;}
}

@media screen and (max-width: 900px) {
	.POSTS .heading {margin:40px 0 20px;}
	.POSTS .filter .b-columns {margin:-5px;}
	.POSTS .filter .b-columns > .b-column {padding:5px;}
	.POSTS .results {margin:0 0 40px;}
	.POSTS .results .search-query {display:none;}
	.POSTS .results .alm-results-text::before {display:none;}
	.POSTS .results .alm-results-text {display:block;}
	.POSTS .search {max-width:100%;}
	.POSTS .profile .content {transform:translate(0,0); padding:20px;}
	.POSTS .alm-item {width:100%;}
	.POSTS .alm-reveal + .alm-reveal {padding-top:20px;}
	.POSTS .alm-load-more-btn {margin-top:40px;}
}



/* ROWS */

.ROWS .row {padding: 0.01em 0;}
.ROWS .row:not(:last-child) {margin-bottom:120px;}

.ROWS .b-image {
	box-shadow: 0 40px 50px 0 rgba(0,0,0,0.05);
	background: no-repeat center;
	background-size: cover;
}

.ROWS label {
	display: block;
	position:relative;
}

.ROWS label::after {
	content: "";
	display: block;
	width: 80px;
	height: 80px;
	background: url(../img/ui-play.svg);
	opacity: 0.75;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transition: opacity 0.25s;
}

.ROWS label:hover::after {opacity:1;}

@media screen and (min-width: 901px){
	.ROWS.alt-tight .row:not(:last-child) {margin-bottom:80px;}

	.ROWS.alt-flipped .b-columns {flex-direction:row-reverse;}

	.ROWS.alt-alternating .row:nth-child(odd) .b-columns {flex-direction:row;}
	.ROWS.alt-alternating .row:nth-child(even) .b-columns {flex-direction:row-reverse;}

	.ROWS.alt-alternating-flipped .row:nth-child(odd) .b-columns {flex-direction:row-reverse;}
	.ROWS.alt-alternating-flipped .row:nth-child(even) .b-columns {flex-direction:row;}
}

@media screen and (max-width: 900px){
	.ROWS .row:not(:last-child) {margin-bottom:60px;}
}



/* POINTS */

.POINTS p {
	margin: 10px 0 0;
}

.POINTS .point {
	padding: 30px;
	background: #fff;
	box-shadow: 0 40px 50px 0 rgba(0,0,0,0.05);
	box-sizing: border-box;
	height: 100%;
}

.POINTS .icon {
	margin: -88px 0 20px;
	width: 100px;
}

.POINTS .b-hexagon-in2 {
	background-color: #239AE3;
}

.POINTS .b-column {
	margin-top:58px;
}

.POINTS.alt-simple .point {padding:0; background:none; box-shadow:none;}
.POINTS.alt-simple .icon {margin:0 0 20px;}
.POINTS.alt-simple .b-column {margin-top:0;}

.POINTS.alt-center .point {text-align:center; padding-left:10px; padding-right:10px;}
.POINTS.alt-center .icon {margin-left:auto; margin-right:auto;}

.POINTS.alt-green .b-hexagon-in2 {background-color:#60D686;}
.POINTS.alt-orange .b-hexagon-in2 {background-color:#E27429;}

@media screen and (max-width: 900px){
	.POINTS .point {padding:30px 20px 20px; height:auto;}
	.POINTS.alt-simple .content {text-align:center;}
	.POINTS.alt-simple .content h6 {font-size:15px;}
	.POINTS.alt-simple .icon {margin:0 auto 10px;}
	.POINTS.alt-simple .b-column[data-width="1/3"] {width:50%;}
}



/* PAGE */

.PAGE {
	margin: 0 auto;
	max-width: 787px;
}



/* NOT-FOUND */

.NOT-FOUND .image {
	background: no-repeat center url(../img/404.svg);
	background-size: contain;
	margin: -60px 0;
}

.NOT-FOUND .image::after {
	content: "";
	display: block;
	padding-bottom: 115.47%;
}

.NOT-FOUND .content {
	max-width: 404px;
	margin: 0 auto;
}

@media screen and (max-width: 900px){
	.NOT-FOUND .image {margin:0 auto -10px; max-width:200px;}
	.NOT-FOUND .content {text-align:center;}
}
